h2 {
	color: #990033;
	font-family:Osaka,"‚l‚r ‚oƒSƒVƒbƒN", Osaka;
	font-size: 18px;
	line-height:200%;
	margin:30px 15px 0 0;
	padding:0;
	letter-spacing:0.2em
	}
h2 span {
	color: #ffffff;
	padding:10px;
	background-color: #990033;
	}
h3 {	
	font-family: Arial, Helvetica, sans-serif;	
	font-size: 14px;		
	color: #FF0080;
	letter-spacing:0.3em;
	padding:0 0 0 10px;
	line-height: 200%;
	margin:0 0 10px 0;
	}
h4 {
	font-family:Osaka,"‚l‚r ‚oƒSƒVƒbƒN", Osaka;
	font-size: 15px;
	color: #FF0080;
	letter-spacing:0.1em;
	margin: 15px 0 0 20px;
	}
h4 img { vertical-align: middle;
	margin-top:-10px;
	}

h5 {
	font-family: Osaka,Times, serif;
	font-size: 10px;
	color: #ff0099;
	margin:0;
	font-weight: lighter;
	padding:0;
	text-align:right;
	line-height:200%;
	padding-right:10px;
	letter-spacing:0.1em
	}
h6 {
	font-family: Arial, Helvetica, sans-serif;	
	font-size: 12px;
	color: #FF0080;
	letter-spacing:0.1em;
	line-height:150%;
	border-bottom:1px dotted #FF0080;
	margin: 10px 0 0 20px;
	}


.story {
	font-family:Osaka, "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12px;
	line-height: 130%;
	color: #000000;
	letter-spacing:0.1em;
	margin: 8px 10px 15px 30px;
	list-style-type:square;
	list-style-position:outside;
	}

.story2 {
	font-family:Osaka, "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 14px;
	line-height: 130%;
	color:#0000CC;
	letter-spacing:0.1em;
	margin: 2px 10px 0px 28px;
	list-style-type:square;
	list-style-position:outside;
	}
.story4 {
	font-family:Osaka, "‚l‚r ‚oƒSƒVƒbƒN";
	font-size: 14px;
	line-height: 160%;
	color: #000000;
	width:530px;
	margin-left:20px
	}
.story2 span {
	font-family:Osaka, "‚l‚r ‚oƒSƒVƒbƒN",Times, serif;
	font-size: 14px;
	line-height: 160%;
	color: #ffffff;
	background-color:#CC0000;
	}

.sub {
	font-family: Arial, Helvetica, sans-serif;	
	font-size: 16px;
	color: #FF0080;
	letter-spacing:0.3em;
	border-bottom:1px dotted #FF0080;
	margin: 20px 0 0 20px;
	}
.sub2 {
	font-family: Osaka, "‚l‚r ‚oƒSƒVƒbƒN";	
	font-size: 16px;
	color: #FF0080;
	letter-spacing:0.2em;
	margin: 0px 0 10px 20px;
	line-height:140%;
	}
.sub3 {
	font-family: Osaka, "‚l‚r ‚oƒSƒVƒbƒN";	
	font-size: 14px;
	color: #FF0080;
	margin:0;
	}
.sub4 {
	font-family: Osaka, "‚l‚r ‚oƒSƒVƒbƒN";	
	font-size: 12px;
	color: #ffffff;
	letter-spacing:0.1em;
	margin: 0px 0 10px 20px;
	line-height:140%;
	}
.schedule {
	font-size: 14px;
	line-height: 100%;
	color: #000000;
	}
.schedule2 {
	font-family:Osaka, "‚l‚r ‚oƒSƒVƒbƒN",Times, serif;
	font-size: 10px;
	line-height: 100%;
	color: #666666;
	}
.form {
	font-family:Osaka, "‚l‚r ‚oƒSƒVƒbƒN";
	font-size:12px;
	font-style:normal;
	line-height:150%;
	color: #666666;
	padding: 3px;
	width:300px;
	}
.formtitle {
	font-family:Osaka, "‚l‚r ‚oƒSƒVƒbƒN";
	font-size:12px;
	font-style:normal;
	line-height:150%;
	color: #666666;
	padding: 3px;
	width:110px;
	}
.formsex {
	font-family:Osaka, "‚l‚r ‚oƒSƒVƒbƒN";
	font-size:12px;
	font-style:normal;
	line-height:150%;
	color: #666666;
	padding: 3px;
	width:100px;
	}
.formcontents {
	font-family:Osaka, "‚l‚r ‚oƒSƒVƒbƒN";
	font-size:12px;
	font-style:normal;
	line-height:150%;
	color: #666666;
	border-width:1px;
	border-color:#999999;
	border:1px #999999 solid;
	padding: 3px;
	width:300px;
	}
.formtel {
	font-family:Osaka, "‚l‚r ‚oƒSƒVƒbƒN";
	font-size:12px;
	font-style:normal;
	line-height:150%;
	color: #666666;
	border-width:1px;
	border-color:#999999;
	border:1px #999999 solid;
	padding: 3px;
	width:80px;
	}
.formselect {
	font-family:Osaka, "‚l‚r ‚oƒSƒVƒbƒN";
	font-size:12px;
	font-style:normal;
	line-height:150%;
	color: #666666;
	border-width:1px;
	border-color:#999999;
	border:1px #999999 solid;
	padding: 3px;
	}
.link2 {
	font-family:Osaka, "‚l‚r ‚oƒSƒVƒbƒN";
	font-size:8px;
	font-style:normal;
	line-height:150%;
	color: #666666;
	padding: 3px;
	width:790px;
	}
.topi {
	font-family: Arial, Helvetica, sans-serif;	
	font-size: 14px;		
	color: #FF0080;
	letter-spacing:0.3em;
	background-color: #FFFFCC;
	border-left: 15px solid #FF0000;
	padding:0 0 0 10px;
	line-height: 200%;
	margin:0 0 0 0;
	}
	
.tyui {
	font-family:Osaka, "‚l‚r ‚oƒSƒVƒbƒN",Times, serif;
	font-size: 14px;		
	color: #666666;
	background-color: #FFFFCC;
	border-left: 15px solid #FFCC99;
	border-bottom:1px dotted #FF0000;
	padding:5px 0 5px 10px;
	line-height: 100%;
	margin:0 0 10px 0;
	line-height:130%;
	}
.story3 {
	font-family:Osaka, "‚l‚r ‚oƒSƒVƒbƒN",Times, serif;
	font-size: 14px;
	line-height: 100%;
	color: #FFFF66;
	}
.ticket1 {
	font-family:Osaka, "‚l‚r ‚oƒSƒVƒbƒN",Times, serif;
	font-size: 14px;
	line-height: 100%;
	color: #000000;
	}
.ticket2 {
	font-family:Osaka, "‚l‚r ‚oƒSƒVƒbƒN",Times, serif;
	font-size: 14px;
	line-height:100%;
	color: #FFFFCC;
	}
.dama1 {
	font-family:Osaka, "‚l‚r ‚oƒSƒVƒbƒN",Times, serif;
	font-size: 14px;
	line-height: 150%;
	color: #000000;
	width: 640px;
	}
.info1 {
	font-family:Osaka, "‚l‚r ‚oƒSƒVƒbƒN",Times, serif;
	font-size: 14px;
	line-height:100%;
	color: #FFFFCC;
	vertical-align:top;
	}
.info2 {
	font-family:Osaka, "‚l‚r ‚oƒSƒVƒbƒN",Times, serif;
	font-size: 14px;
	line-height:150%;
	color: #FFFFCC;
	vertical-align:top;
	letter-spacing:0.2em;
	margin:20px 5px auto 20px;
	padding:10px 10px 10px 10px;
	}
.midashi {
	font-family: Arial, Helvetica, sans-serif;	
	font-size: 16px;
	color: #FF0080;
	letter-spacing:0.3em;
	border-bottom:1px dotted #FF0080;
	margin: 20px 0 0 20px;
	font-weight:bold;
	}
.midashi2 {
	font-family: Arial, Helvetica, sans-serif;	
	font-size: 16px;
	color: #FF0080;
	letter-spacing:0.1em;
	border-bottom:1px dotted #FF0080;
	margin: 20px 0 0 20px;
	font-weight:bold;
	}
.goods {
	font-family:Osaka, "‚l‚r ‚oƒSƒVƒbƒN",Times, serif;
	font-size: 14px;
	line-height: 100%;
	color: #ffffff;
	}